BODY {
SCROLLBAR-FACE-COLOR: #d8e1c8; 
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
SCROLLBAR-SHADOW-COLOR: #ffffff; 
SCROLLBAR-ARROW-COLOR: #cccccc; 
SCROLLBAR-TRACK-COLOR: #ffffff; 
SCROLLBAR-DARKSHADOW-COLOR: #d8e1c8; 
SCROLLBAR-BASE-COLOR: #d8e1c8;
background:#f2f4ea;
FONT-SIZE: 14px;font-family:'Osaka-等幅',ＭＳ ゴシック;
color: #666666; 
Line-height:125%
}
H1{ 
color: #666666; 
font-family: 'Osaka-等幅',ＭＳ ゴシック; 
font-size: 20px;
Line-height:160%
 }
H2{ 
color: #666666; 
font-family: 'Osaka-等幅',ＭＳ ゴシック; 
font-weight:bolder; 
font-size: 18px;
Line-height:150%
 }

A:link  {
color: #666666; 
text-decoration:none}
A:visited  {
color: #9db77d; 
text-decoration:none}
A:active  {
color: #d6ebeb; 
text-decoration:none}
A:hover  {
color: #FF8C00; 
background:#ffeef7
}
TD {
FONT-SIZE: 14px;
font-family:'Osaka-等幅',ＭＳ ゴシック;
Line-height:125%
}
.text {FONT-SIZE: 14px;
font-family:'Osaka-等幅',ＭＳ ゴシック;
Line-height:125%
}
.TA {
	BORDER-RIGHT: #e3e3e3 1px solid; BORDER-TOP: #e3e3e3 1px solid; BORDER-LEFT: #e3e3e3 1px solid; BORDER-BOTTOM: #e3e3e3 1px solid
}
.TTC {
	BORDER-TOP: #e3e3e3 1px solid
}
.TAR {
	BORDER-RIGHT: #e3e3e3 1px solid; BORDER-TOP: #e3e3e3 1px solid; BORDER-LEFT: #e3e3e3 1px solid; BORDER-BOTTOM: #e3e3e3 1px solid;
	background:#e1e1e1;
}